﻿@charset "UTF-8";
/* CSS Document */
.headpart {background-image:url(../images/headpart_bg.gif); width:1024px; height:180px; color:#cccc99;}

.headpart .headpart_content { width:1024px; float:left;}
.headpart .headpart_title { /*width:150px;*/ float:left; padding-left:3px;}
.headpart .headpart_title p { color:#cccc99; font-family:微软雅黑; font-size:14px; font-weight:bold;letter-spacing:1.5px;
                              width:114px; height:30px; line-height:30px; background-position:-0px -48px; text-align:center;}
.headpart .headpart_con { width:806px; float:left;}
.headpart .headpart_content ul {}
.headpart .headpart_content li { width:134px; height:70px; margin-top:10px; float:left; text-align:center;}
.headpart .headpart_content li p { color:#fff; font-family:MS Sans Serif; font-size:14px; font-weight:bold; margin-left:50px;}
.headpart .headpart_content li p.line_red { width:50px; height:50px; background-position:-214px -48px;}
.headpart .headpart_content li p.line_green { width:50px; height:50px; background-position:-264px -48px;}
.headpart .headpart_content li i{ display:inline-block; font-style:normal; font-size:14px; font-family:MS Sans Serif; font-weight:normal; 
                                  letter-spacing:0.5px; padding-top:2px; text-align:center;}
.headpart .headpart_content li i.line_imptant {width:26px; height:23px; background-position:-314px -48px; float:right; }
.headpart .headpart_content li h3 { color:#fff; font-family:微软雅黑; font-size:13px; font-weight:normal;letter-spacing:1.5px;}
.headpart .headpart_content .headpart_big{ width:98px; height:30px; float:left; background-position:-114px -48px; cursor:pointer;}
.headpart .headpart_page { width:1024px; /*float:left;*/ padding-top:11px;}

.headpart_page .slide-controls { /*margin-top:120px;*/ float:right;position: absolute;top: 190px;left: 910px;}

.headpart_page .slide-controls p { display:inline-block;cursor:pointer; float:left }
.headpart_page .slide-controls i { display:inline-block;letter-spacing:0.5px; margin:4px 0px 0px 10px; font-style:normal; font-size:14px; font-family:MS Sans Serif; text-align:center; }
.curr { color: #fff; width:27px; height:27px; background-position:-355px -48px;}
.no_curr { color: #085981; width:29px; height:29px; background-position:-387px -47px;}
.index_pt { font-size: xx-large; }
.Hide { display: none; }

.center { background:url(../images/center_bg.gif); width:1024px; height:269px;}
.tab_area { /*margin-left:10px;*/ }

.tab_area span{width: 22px;height: 27px;display: block;margin: 7px; cursor:pointer; float:left;}
.tab_area span:last-child{ float:right; }
.tab_area .round_left_arrow{background:url(../images/round_left_arrow.png);}
.tab_area .round_right_arrow{background:url(../images/round_right_arrow.png);}
.tab_area .round_left_arrow:hover{background:url(../images/round_left_arrowlight.png);}
.tab_area .round_right_arrow:hover{background:url(../images/round_right_arrowlight.png);}
.tab_area ul.tab_head { height:42px; float:left;}
.tab_head li { text-align:center; cursor:pointer; padding-top:0px; _padding-top:0px; margin-left:7px; line-height:42px; width:149px; height:42px;float:left; font-size:14px; color:#fff;}

               
.tab_head li.c{ width:149px; height:42px; padding-top:0px; background:url(../images/tab_server_c.gif); color:#fff;}
.tab_server a { color:#fff; text-decoration:none; font-family:微软雅黑;}
.tab_server a:hover { color:#fff; text-decoration:none;}
.server_area { width:1024px;float:left; }
.server_area .server_area_1 { width:890px; height:226px; background:url(../images/server_area_1.png);}
.server_area .server_area_2 { width:890px; height:226px; background:url(../images/server_area_2.png);}
.server_area .server_area_3 { width:1024px; height:226px; background:url(../images/server_area_3.png);}
.server_area .server_area_5 { width:890px; height:226px; background:url(../images/server_area_5.png);}

.down { width:1024px;}
.down_1 { width:335px; height:268px; float:left; background:#567b87; margin-right:10px;}
.down_2 { width:335px; height:268px; float:left; background:#567b87;}
.down_3 { width:335px; height:268px; float:right; background:#567b87;}
.down .down_title { margin:0px 0px 0px 3px; width:329px; height:33px; background-position:-451px -47px;}
.down h2.title_box { font-family:微软雅黑; font-size:18px; font-weight:normal; color:#fff; text-align:center; padding-top:3px;}
.down h2.title_box a { padding:10px; font-size:14px; }
.down .down_img_bg { background:#112836; width:329px; height:232px; margin:0px 0px 0px 3px; }
.down .down_slide-controls { float:right; padding-right:5px; padding-top:5px;}
.down .down_slide-controls p { display:inline-block;cursor:pointer; float:left }
.down .down_slide-controls i { display:inline-block;letter-spacing:0.5px; margin:4px 0px 0px 10px; font-style:normal; font-size:14px; font-family:MS Sans Serif; }
.currB { color: #fff; width:27px; height:27px; background-position:-355px -48px;}
.no_currB { color: #085981; width:29px; height:29px; background-position:-387px -47px;}


#BgDiv{background-color:#e3e3e3; position:absolute; z-index:99; left:0; top:0; display:none; width:100%; height:1000px;
        opacity:0.5;filter: alpha(opacity=50);-moz-opacity: 0.5;}
      
.DialogDiv{position:absolute; left:30%; top:50%; margin-left:-200px; height:auto; z-index:100; width:80%; height:70%;
            background:#0b2534; border:1px #fff solid; padding:1px;}
.DialogDiv_bgA {background:url(../images/line_red_bg.png) no-repeat #0b2534;}
.DialogDiv h2{ height:25px; font-size:14px; background-color:#003755; position:relative; padding-left:10px; line-height:25px;}
.DialogDiv h2 a{position:absolute; right:5px; font-size:12px; color:#fff;}
.DialogDiv .form{ padding-left:70px;}
.DialogDiv .DialogDiv_border { padding:10px;}
.DialogDiv_border li.DialogDiv_ul { width:100px; height:70px; margin-top:0px;}
.DialogDiv_border li.DialogDiv_ul p { color:#fff; font-family:MS Sans Serif; font-weight:bold; font-size:14px;}
.DialogDiv_border li.DialogDiv_ul p.server_red { width:80px; height:58px; background-position:-903px -47px; text-align:center;}
.DialogDiv_border li.DialogDiv_ul p.server_green { width:80px; height:58px; background-position:-1010px -47px; text-align:center;}
.DialogDiv_border li.DialogDiv_ul .server_font { padding-top:12px; display:inline-block;}
.DialogDiv_border li.DialogDiv_ul i{ display:inline-block; font-style:normal; font-size:14px; font-family:MS Sans Serif;
                                      font-weight:normal; letter-spacing:0.5px; padding-top:2px; text-align:center;}
.DialogDiv_border li i.line_imptant {width:26px; height:23px; background-position:-314px -48px; float:right; }
.DialogDiv_border li p.line_red { width:50px; height:50px; background-position:-214px -48px;}
.DialogDiv_border li h3 { color:#fff; font-family:微软雅黑; font-size:14px; font-weight:normal;letter-spacing:1.5px;}

.DialogDiv2{position:absolute; left:30%; top:50%; margin-left:-200px; height:auto; z-index:100;
           background:url(../images/headpart_bg.gif) no-repeat #0b2534; border:1px #fff solid; padding:1px;}
.DialogDiv2 h2{ height:25px; font-size:14px; background-color:#003755; position:relative; padding-left:10px; line-height:25px;}
.DialogDiv2 h2 a{position:absolute; right:5px; font-size:12px; color:#fff;}
.DialogDiv2 .form{padding:10px;}
.DialogDiv2 .DialogDiv_border2 td { border-bottom:2px solid #fff; padding-left:30px;}
.DialogDiv_border2 li.DialogDiv_ul { width:100px; height:70px; margin-top:10px; float:left;}
.DialogDiv_border2 li.DialogDiv_ul p { color:#fff; font-family:MS Sans Serif; font-size:14px; font-weight:bold;}
.DialogDiv_border2 li.DialogDiv_ul p.line_red { width:50px; height:50px; background-position:-214px -48px;}
.DialogDiv_border2 li.DialogDiv_ul p.line_green { width:50px; height:50px; background-position:-264px -48px;}
.DialogDiv_border2 li.DialogDiv_ul i{ display:inline-block; font-style:normal; font-size:14px; font-family:MS Sans Serif; font-weight:normal; 
                                  letter-spacing:0.5px; padding-top:2px; text-align:center;}


.infoList_table { color:#fff; padding:0px; background:#757b7b;}
.infoList_table TH { background: #094452; text-align:center; height:20px; padding-left:2px; font-size:12px;vertical-align:middle; font-weight:normal;  }
.infoList_table TD { text-align:left; background:#2b3534; text-align:center; vertical-align:middle; height:20px; padding-left:2px;}
.infoList_table .AlternatingRowStyle TD { background:#3c4e4e; vertical-align:middle;}
.infoList_table .AllStyle TD { background:#fff; color:#000; }


.headpart_con2 { width:900px; float:left;}
.headpart_con2  ul {}
.headpart_con2  li { width:210px; height:100px; margin-top:30px; float:left; text-align:center;}
.headpart_con2  li p { color:#fff; font-family:MS Sans Serif; font-size:14px; font-weight:bold; margin-left:70px;}
.headpart_con2  li p.line_red { width:70px; height:85px; background-position:-0px -80px;}
.headpart_con2  li p.line_green { width:70px; height:85px; background-position:-84px -80px;}
.headpart_con2  li i{ display:inline-block; font-style:normal; font-size:18px; font-family:MS Sans Serif; font-weight:normal; 
                                  letter-spacing:0.5px; padding-top:2px; text-align:center;}
.headpart_con2  li i.line_imptant {width:39px; height:32px; background-position:-177px -102px; float:right; }
.headpart_con2  li h3 { color:#fff; font-family:微软雅黑; font-size:14px; font-weight:normal;letter-spacing:1.5px;}

/****************************************************************************************************************************************************/
.All_top_online {  width:1024px; height:42px; background-position:-0px -164px; color:#fff; font-family:微软雅黑;
            font-size:24px; font-weight:bold;letter-spacing:2.5px; text-align:center; line-height:46px;}
.online { width:780px;}
.online p { font-family:微软雅黑; font-size:12px; font-weight:bold; padding-bottom:10px; }
.online_red { background:url(../images/online_red.png) no-repeat center bottom ; width:260px; height:152px; color:#9e2900; text-align:center; vertical-align:bottom;}
.online_green { background:url(../images/online_green.png) no-repeat center bottom ; width:260px; height:152px; color:#0e9500; text-align:center; vertical-align:bottom;}
.online_blue { background:url(../images/online_blue.png) no-repeat center bottom ; width:260px; height:152px; color:#00479e; text-align:center; vertical-align:bottom; }
.online_gray { background:url(../images/online_gray.png) no-repeat center bottom ; width:260px; height:152px; color:#404040; text-align:center; vertical-align:bottom; }